Skip to main content
GET
List accessible objects

Authorizations

Authorization
string
header
required

Your Graviton API token. Send Authorization: Bearer YOUR_API_TOKEN or Authorization: YOUR_API_TOKEN. Each token has individual permissions; a valid token without the permission required by the method and route returns 403 TOKEN_PERMISSION_DENIED.

Query Parameters

page
integer
default:1
Required range: x >= 1
per_page
integer
default:50
Required range: 1 <= x <= 500

Partial text search across the resource's registered safe search fields. Whitespace is trimmed; literal percent and underscore characters are escaped. Search is applied after account, ownership, privilege, and object scope.

Required string length: 2 - 100
imei
string

Exact object identifier.

name
string

Partial object name.

plate_number
string

Partial plate number.

sim_number
string

Partial SIM number.

active
enum<string>

Filter by active state.

Available options:
true,
false

Response

Successful response

success
enum<boolean>
required
Available options:
true
data
object[]
required
meta
object